import React, { Component } from 'react';
import PropTypes from 'prop-types';
import imgStatic from './../../../../consts/imgStatic';

const pointIcon = imgStatic.planDetail;

class EmptyDetail extends Component {
  constructor(props) {
    super(props);
  }

  render() {
    return (
      <div className="empty">
        <img src={pointIcon.empty} className="empty-img" />
        <div className="empty-nei">
          <div className="empty">
            <span className="empty-nei-text1">暂无数据</span>
          </div>
          <div className="empty">
            <span className="empty-nei-text2">请等待那片斑斓海！</span>
          </div>
        </div>
      </div>
    );
  }
}

export default EmptyDetail;
